html { padding:15px 0;}
body { font-family:Arial, Helvetica, sans-serif; font-size:13px;}
ul {list-style: none;}

@font-face {
	font-family: 'Nautilus';
	src: url('../../fonts/bn_nautilus/bn_nautilus.eot'); /* IE9 Compat Modes */
	src: url('../../fonts/bn_nautilus/bn_nautilus.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../../fonts/bn_nautilus/bn_nautilus.woff') format('woff'), /* Modern Browsers */
	     url('../../fonts/bn_nautilus/bn_nautilus.ttf')  format('truetype') /* Safari, Android, iOS */
	}

header .form-search { margin:26px 0 0; }
header #header-links a {
    color: #CFAC67;
}
header #header-links {
    margin-top: 16px; font-size: 16px; color: #CFAC67;
}
header #header-links ul {
    margin: 0;
}
.russia-flag {
    text-indent: -9999px;
    display: inline-block;
}
.main-menu { margin:15px 0 10px 0;
border:1px solid #dcdcdc;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d9d9d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#d9d9d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#d9d9d9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#d9d9d9 100%); /* W3C */
}
.ie7 .main-menu, .ie8 .main-menu  { background:#f1f1f1;}
.main-menu ul, .main-menu ul li { list-style:none; margin:0;}

.main-menu > ul { padding-left:50px;}
.ie7 .main-menu > ul, 
.ie8 .main-menu > ul { padding-left:30px;}
.main-menu > ul > li { margin-right:50px;}
.ie7 .main-menu > ul > li,
.ie8 .main-menu > ul > li { margin-right:30px;}

.main-menu ul li a { font-size:14px; color:#000; display:block;}
.main-menu ul li a:hover, .main-menu ul li.active > a, .main-menu ul li.selected > a { color:#6b6b6b; text-decoration:none;}
.main-menu > ul > li { position:relative; float:left; height:24px; z-index:2;}
.main-menu > ul > li > a { height:24px; line-height:24px; padding:0 5px;}
.main-menu ul ul { width:290px; position:absolute; z-index:2; display:none; top:24px; background:#fff; border:1px solid #d7d7d7; border-bottom:0;}
.main-menu > ul > li.selected > ul { display:block !important;}
.main-menu ul ul li { border-bottom:1px solid #d7d7d7; display:block;}
.main-menu ul ul li a { padding:3px 10px; font-size:12px; line-height:16px;}
.main-menu ul ul li a:hover, .main-menu ul ul li.active a { background:#f1f1f1;}

.carousel img,
.bx-viewport img,
.thumbnail > img { width:100%;}
.bx-viewport ul { margin:0;}
ul.thumbnails { margin:0; list-style:none;}
.ie7 #home-thumblinks { margin-bottom:15px;}
#home-thumblinks a.thumbnail, #home-thumblinks a.thumbnail:focus, #home-thumblinks a.thumbnail:hover { background:none; border:0; padding:0; -webkit-box-shadow: 0px 0px 4px 0px #ffffff; box-shadow: 0px 0px 4px 0px #ffffff}
#home-thumblinks ul.thumbnails li { position:relative; }
#home-thumblinks a.thumbnail h2 { display:block; position:absolute; top:0; width:100%; text-align:center; color:#505050!important; font-size:22px; line-height:34px; -webkit-transition: all 0.3s ease-out;  -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;  transition: all 0.3s ease-out;}
#home-thumblinks a.thumbnail:hover h2 { color:#000!important; text-decoration:none; cursor:pointer;}

#h1 { background: #888; margin-bottom: 10px;  -moz-border-radius: 6px; border-radius: 6px; text-align: center;}
h1 { color: #ffffff; font-size: 20px;   padding-right: 10px; line-height: 20px!important; }
h2.news-title { margin-top:0; padding-bottom:2px; border-bottom:1px solid #CAA058; color:#CAA058; font-size:16px; line-height:18px; margin-bottom:15px;}

.news-slider h3 { font-size:16px; font-weight:normal; color:#CAA058; margin:0 0 10px; line-height:18px;}
.news-slider h3 a {color:#CAA058;}
.news-slider .bx-wrapper { margin-left:40px; margin-right:40px;}
.news-slider .bx-controls .bx-prev { left:-40px;}
.news-slider .bx-controls .bx-next { right:-40px;}

iframe {
  max-width: 100%;
}

/* Article page */
.MediaPrintButton { display: none; }
h1.page-title { font-family: 'Nautilus'; font-size:32px; color:#CFAC67; float:left;}
ul.bullet-list, ul.bullet-list li { list-style:none;}
ul.bullet-list { margin-left:0;}
ul.bullet-list li { padding-left:15px; background:url(../../imgs/site/bullet.gif) no-repeat left 7px;}
#main-content { font-size:14px;}
#main-content ul { list-style-type: disc!important;}
#main-content ol { list-style-type: decimal!important;}
#main-content .fa-ul { list-style-type: none !important;}
#main-content a {
	color: #666699;
	text-decoration: underline;
	font-weight: bold;
}
#main-content a:hover { text-decoration: underline; }
/*#main-content span { color: rgb(207, 172, 103)!important; color: #CFAC7B!important; }*/
#main-content img {
    height: 100%;
}
#Gallery img {
    height: auto !important;
}

.fa-li {
	right: -2.14285714em;
	color: #CFAC67;
}


.desktop-page {
	width: 75%!important;
}
h2 { color: #666699!important; }
h2 a { text-decoration: none !important; }
h2, h3 { font-size:20px; line-height:1.3; margin-bottom:0;}
h3 { font-size:16px; color: #CFAC67!important;}
h4 { color: #666699!important;}
img.image-right { float:right; margin:0 0 15px 15px;}
img.image-left { float:left; margin:0 15px 15px 0;}
.socialLinksFooter { padding-top:10px; overflow:hidden; border-top:1px dotted #CFAC67; margin-top:20px; margin-bottom:-15px;}
.socialLinksFooter .socialLinksContainer,
.socialLinksFooter .printDiv{ float:left; margin-top: -1px; margin-left: 25px;}
.socialLinksFooter .socialLinksContainer a { float:left; margin-right:3px;}

.socialLinksHeader { float:right; margin-top:23px; margin-bottom:10px;}
.socialLinksHeader .socialLinksContainer a { float:right; margin-left:3px;}
.socialLinksHeader .socialLinksContainer{ float:left; margin-right: 25px;}
.socialLinksHeader .printDiv { float:left; margin-top: -1px;}
.fb-like {
	top: -5px;
    left: 10px;
}

/* Side Social links */
.side-social-links { margin-bottom:5px;}
.ie8 .side-social-links > div {
	width:140px;
}
.side-social-links > div {
    overflow: hidden;
    margin-bottom:7px;
    width:160px;
    height: 52px;
    border:1px solid #cac8c9;
	background-color: #a7a8ac;
    /*background: #d5d3d4; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*
    background: -moz-linear-gradient(top,  #d5d3d4 0%, #eeeeee 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d3d4), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  #d5d3d4 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  #d5d3d4 0%,#eeeeee 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  #d5d3d4 0%,#eeeeee 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  #d5d3d4 0%,#eeeeee 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d3d4', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}
.side-social-links a.a-img {
	float: left;
	/*padding: 11px 10px;*/
	/*background: url('../../imgs/site/social_media_icons.png') no-repeat;*/
	width: 52px;
	height: 52px;
}

.side-social-links a.a-text { float: right; width: 95px; padding-right: 5px; padding-top: 6px; color: #fff; font-weight: bold; }
.side-social-links a.a-app { display:block; height:52px; width:160px; font-size:0; }
.side-social-links div.faceBook a { background-position: -230px -230px; }
.side-social-links div.bLog a { background-position: -82px -8px; }
.side-social-links div.appStr a { background:url(../../imgs/site/AppStoreIcon.png) no-repeat 0 0;}
.side-social-links div.playStr a { background: url(../../imgs/site/GooglePlayIcon.png) no-repeat 0 0;}
.ie8 .side-social-links a.a-text { width: 75px; font-size: 12px; }
.ie8 .side-social-links a.a-app { width: 152px; }

/*Side links*/
.sidebar-block ul li a {
	text-decoration: none!important;
	font-weight: normal!important;
}
.sidebar-block ul {
	list-style: disc!important;
}

/* Side Contact Form */
.side-contact-form-block, .sidebar-block {
    border:1px solid #cac8c9;
    background: #d5d3d4; /* Old browsers */
    background: -moz-linear-gradient(top,  #d5d3d4 0%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d3d4), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d5d3d4 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d5d3d4 0%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d5d3d4 0%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d5d3d4 0%,#eeeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d3d4', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}
.ie7 .side-contact-form-block, .ie7 .sidebar-block { background:#eeeeee;}
.side-contact-form { margin:0; padding:10px;}
.side-contact-form input[type="text"], .side-contact-form input[type="email"] { width:85%;}
.side-contact-form select { width:93%;}

.side-contact-form-block h2, .sidebar-block h2 { margin:0 0 5px; font-size:1.3em; color:#000;}
.form-button { margin-top:10px; }
.contact-footer .form-button  {
	margin: 0;
}
.form-button button { /*width: 100%;*/ }
.sidebar-block { width:160px; padding:10px 15px; float:right; margin:0 0 15px 15px;}

/* gallery */
/*#Gallery { display: none; }*/
.gallery-row { border-top:1px dotted #C0C0C0; margin:10px 0;}
.gallery-link-lists .bullet-list { float:left; margin-right:50px;}
ul.gallery-thumb-list { margin:0; padding:0; list-style:none!important;}
ul.gallery-thumb-list li { float:left; margin:0 10px 10px 0;}
ul.gallery-thumb-list li a, ul.gallery-thumb-list li a:hover { text-decoration:none; color:#CFAC67; display:block; border:1px solid #cbd1db; background:#f3f3f3; padding:4px; text-align:center; -webkit-transition: all 0.3s ease-out;  -moz-transition: all 0.3s ease-out;  -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
ul.gallery-thumb-list li a:hover { background:#fff; border:1px solid #bec3cc;}
ul.gallery-thumb-list li a img {border:1px solid #cbd1db; height: 110px;}
ul.gallery-thumb-list li a strong { display:block; margin:6px 0 0; line-height:normal; font-size:13px; width: 118px; height: 20px;}

#ABGallery{height:350px; direction:ltr; border:1px solid #CBD1DB; -webkit-border-radius: 6px;
     border-radius: 6px;
 	 background-clip: padding-box;}
.BeforeAfterTags { direction:ltr; text-align:center;  margin-top:49px; margin-bottom:-10px; position:relative; z-index:1;}
.BeforeAfterTags span { display:inline-block; border:1px solid #CFAC67; background:#fff; margin:0 10%; padding:2px 5px; width:40px; color:#CFAC67; font-weight:bold;}

/* img gallery styles */
ul#imgGallery1 li { margin-right:25px; margin-bottom:25px;}
ul#imgGallery1 li a, ul#imgGallery1 li a:hover { border:0; background:none; padding:0; position:relative;}
ul#imgGallery1 li a img { width:100px; /*height:75px;*/ border:0; padding:7px 9px; /*background:url(../../imgs/site/watercolor-bg.png) no-repeat 0 0;*/}
ul#imgGallery1 li a span { display:block; position:absolute; width:110px; height:81px; top:3px; left:4px; /*background:url(../../imgs/site/watercolor-top.png) no-repeat 0 0;*/}

ul#imgGallery2 li { margin-right:30px; margin-bottom:30px;}
ul#imgGallery2 li a, ul#imgGallery2 li a:hover { border:0; background:none; padding:0; position:relative;}
ul#imgGallery2 li a img { width:100px; /*height:75px;*/ border:1px solid #CCCCCC; padding:4px; background:#EFEBF7;}
ul#imgGallery2 li a span { display:block; position:absolute; width:100px; height:47px; top:-5px; left:-5px; background:url(../../imgs/site/floral.png) no-repeat 0 0;}

/* img gallery styles 2 */
.gallery {    
    clear: both;
    /*height: 385px;*/
    height: auto;
    margin: 0;
    position: relative;
    width: 100%;
	float:right;
	margin-top:33px;
}
.gallery .content-left {
    /*float: left;*/
    padding-top: 15px;
    width: 700px;
}
.gallery .g-description {
    margin-top: 10px;
}
.gallery .g-description > div > span {
    color: #000!important;
}
.gallery .content-right {
    /*margin: 0 0 0 370px;*/
    /*min-height: 360px;*/
    padding-top: 10px;
    position: relative;
    width: 100%;
}
.gallery .content-right ul, .gallery .content-right ul li {
	float:right;
	margin:0; list-style:none;
}
.gallery .content-right ul {
	/*width:230px;*/
	position:absolute;
	right:0;
	top:0;
}
.gallery .content-right ul li {
	background: url("../../imgs/site/border-little-img.png") no-repeat scroll 0 0 transparent;
    height: 69px;
    padding-left: 10px;
    padding-top: 6px;
	margin-left:5px;
    position: relative;
    text-align: left;
    width: 100px;
	float:left;
	opacity:.5;
	-webkit-transition: all 0.3s ease-out;  -moz-transition: all 0.3s ease-out;  -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;
}
.gallery .content-right ul li:hover, .gallery .content-right ul li.active {
	opacity:1;
}
.gallery .viewport {
    position: relative;
	background:#fff;
	padding:5px;
	-webkit-box-shadow: 0 4px 12px 0 #CCCCCC; 
          box-shadow: 0 4px 12px 0 #CCCCCC;
}
.gallery .thumbnails {
    display: block;
    /*height: 370px;*/
    height: 135px;
    overflow: hidden;
    position: relative;
}
.gallery .pagination {
    padding: 10px 5px 10px 20px;
    text-align: center;
	margin:0;
	direction: ltr;
}
.gallery .pagination a, .gallery .pagination a:hover {
    background: #5B8097;
    border-bottom: 1px solid rgba(0, 0, 0, 0.247);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px #205070;
    color: white;
    cursor: pointer;
    display: inline-block;
    margin: 0 0 5px 10px;
    padding: 1px 4px 2px;
    position: relative;
    text-align: center;
    width: 18px;
    color: #fff!important;
}
.gallery .pagination a:hover, .gallery .pagination a.active {
    background-color: #1D4F73;
}
.gallery .befAft {
    bottom: 5px;
    font-size: 10px;
    position: absolute;
    text-transform: capitalize;
}
.gallery .befAft.before {
    background: url("../../imgs/site/after_heb.png") repeat scroll left top transparent;
    height: 23px;
    left: 270px;
    top: -27px;
    width: 85px;
}
.gallery .befAft.after {
    background: url("../../imgs/site/before_heb.png") repeat scroll left top transparent;
    height: 23px;
    left: auto;
    right: 2px;
    top: -27px;
    width: 85px;
}
.loading_spinner {background: url(../../imgs/site/loading.png) left top;display: none;height: 24px;left: 50%; /*margin: -12px 0 0 -147px;*/ position: absolute;top: 50%;width: 24px;z-index: 1;}

.galleryContent { position:relative; width:100%; height:500px;}
#galleryDeskTop, #galleryMobile { height:450px; /*position:absolute; top:50px; left:0;*/}
#galleryDeskTop { visibility:visible; overflow:visible;}
#galleryMobile { visibility:hidden; height:10px; overflow:hidden;}
.ie8 #galleryDeskTop { visibility:hidden; height:10px; overflow:hidden;}
.ie8 #galleryMobile { visibility:visible; height:450px; overflow:hidden;}


/* Contact Us */
#maps ul li { float:left; margin-right:30px; margin-bottom:15px;}
.red { color:#FF0000;}
.form-block dt { padding-top:2px; float:left; width:18%;}
.form-block dd { margin-left:17%;}
.form-block dt label { display:inline-block;}
.form-block dd.form-submit { padding-top:20px;}
.btn-large { padding-top:7px; padding-bottom:7px;}

/* Footer */
.footer {border-top:1px dotted #CFAC67; margin-top:20px; overflow:hidden;}
.footer h4 {
    text-align: left;
    color: #CFAC67;
}
.footer .footer-links {
    overflow: hidden;
    border-left: 1px dotted #CFAC67;
}
.footer .footer-links li {
    width: 100%;
}
.footer .multiple-cols li {
    width: 25%;
}
.footer .branches {
    border: none;
    border: 0;
}
.footer .branches li {
    margin-right: 9px;
    margin-bottom: 10px;
	height: auto!important;
}
.footer .footer-links li span {
    float: left;
}
.footer .footer-links li a{
    line-height: 32px;
}
.footer > .row { margin-top:20px; margin-bottom:20px;}
.footer a { color:#565656;}
.footer a:hover {color:#808080;}
.footer small { color:#808080;}

.second-footer {
    border-top: 1px dotted #CFAC67;
    border-bottom: 1px dotted #CFAC67;
    padding: 10px 0 5px;
}
.second-footer ul,
.second-footer li {
    margin: 0;
    padding: 0;
}
.second-footer .social {
    border-left: 1px dotted #CFAC67;
    text-align: center;
}
.second-footer .social a {
    /*margin-left: 35px;*/
}
.second-footer .social a div {
	background: url('../../imgs/site/social_media_icons.png') no-repeat;
	float: right;
	width: 60px;
	height: 55px;
	margin-left: 15px;
}
.second-footer .social a.blogger div {
	background-position: -78px -8px;
}
.second-footer .social a.facebook div {
	background-position: -226px -230px;
}
.second-footer .social a.youtube div {
	background-position: -226px -378px;
}
.second-footer .social a.twitter div {
	background-position: -152px -8px;
}
.second-footer .social a.google-plus div {
	background-position: -4px -8px;
}
.second-footer .social a:hover {
    text-decoration: none;
}
.second-footer .social a.liquid-smile span {
	margin: 0px;
	font-size: 18px;
}
.ie8 .second-footer .apps {   
	margin-left: auto;
 	margin-right: auto;
 	display: table;
}
.ie8 .second-footer .apps div {   
	margin-left: auto;
 	margin-right: auto;
 	display: table;
	float: none;
}
.ie8 .second-footer .apps div.app-store {
	margin: 0 0 5px 0;
}
.ie8 .second-footer .liquid {
	clear: both;
}
.ie8 .s-media-icons {
	margin-left: auto;
 	margin-right: auto;
 	display: table;
	float: none;
}

/* Border Radius */
.bdr-radius-10 {
	-webkit-border-radius: 10px;
     border-radius: 10px;
 	 background-clip: padding-box;
}
.bdr-radius-6 {
	-webkit-border-radius: 6px;
     border-radius: 6px;
 	 background-clip: padding-box;
}
/* Custom Button */
.btn-custom {
  color:#fff;
  font-weight:bold;
  background-color: #d3af7a;
  *background-color: #d3af7a;
  background-image: -moz-linear-gradient(top, #d5b380, #c89b58);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d5b380), to(#c89b58));
  background-image: -webkit-linear-gradient(top, #d5b380, #c89b58);
  background-image: -o-linear-gradient(top, #d5b380, #c89b58);
  background-image: linear-gradient(to bottom, #d5b380, #c89b58);
  text-shadow: 0 1px 1px rgba(75, 75, 75, 0.75);
  border: 1px solid #bd8f4c;
  border-color: #bd8f4c #bd8f4c #bd8f4c;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #bd8f4c;  
}
.ie7 .btn-custom { border:0 !important; vertical-align:middle;}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.btn-custom.disabled,
.btn-custom[disabled] {
  color: #fff;
  background-color: #c89b58;
  *background-color: #c89b58;
}
.btn-custom:active,
.btn-custom.active {
  background-color: #c89b58 \9;
}
/* Mobile Nav */
.selectnav { display: none; }
ul.reset, ul.reset li{ margin:0; padding:0; list-style:none;}

/* Media Queries */
@media screen and (max-width: 1225px) {
    .gallery .content-left {
        padding-top: 12px;
        width: 545px;
    }
    .gallery .befAft.before {
        left: 194px;
    }
}
@media screen and (max-width: 1199px) {
    .main-menu > ul { padding-left:30px;}
    .main-menu > ul > li { margin-right:30px;}
    #home-thumblinks a.thumbnail h2 { line-height: 22px; }
    .second-footer .apps div {
        float: none;
        width: 100%;
        text-align: center;
    }
    .second-footer .apps div.play-store {
        margin-top: 5px;
    }
	.second-footer .social a div {
		margin-left: 30px;
	}
	.second-footer .social a.blogger div {
		margin-right: 58px;
	}
    .footer .social a.liquid-smile img {
        margin-top: 3px;
    }
    .side-social-links > div {
        width: 150px;   
    }
    .side-social-links a.a-text {
        width: 85px;
    }
    .side-social-links div.appStr a {
        background: url(../../imgs/site/AppStoreIcon.png) no-repeat 5px 0;
    }
    .side-social-links div.playStr a {
        background: url(../../imgs/site/GooglePlayIcon.png) no-repeat 5px 0;
    }
}
@media screen and (max-width: 1020px) {
    #galleryDeskTop { visibility:hidden; height:10px; overflow:hidden;}
    #galleryMobile { visibility:visible; height:450px; overflow:hidden;}
    .js #top-nav { display: none; }
    .js #selectnav2 { display: block; }
}
@media screen and (max-width: 979px) {
    .form-search .input-medium  { width:120px;}
    .main-menu > ul { padding-left:10px;}
    .main-menu > ul > li { margin-right:10px;}
    .gallery { width: 600px;}
    .gallery .content-left { width: 370px;}
    .gallery .content-right { margin: 0 0 0 370px; width: 230px;}
    #home-thumblinks a.thumbnail h2 { line-height: 13px; }
    .side-social-links > div {
        width: 115px;   
    }
    .side-social-links a.a-text {
        width: 50px;
    }
    .side-social-links div.appStr a {
        background: url(../../imgs/site/AppStoreIcon.png) no-repeat 8px 0;
    }
    .side-social-links div.playStr a {
        background: url(../../imgs/site/GooglePlayIcon.png) no-repeat 2px 0;
    }
	.footer .footer-links li {
		height: auto!important;
	}
	.second-footer .social a div {
		margin-left: 15px;
	}
	.second-footer .social a.blogger div {
		margin-right: 24px;
	}
}
@media screen and (max-width: 800px) {
    #h1 h1 {
        font-size: 18px!important;
    }
    header #header-links {
        text-align: center;   
    }
    #galleryDeskTop { visibility:hidden; height:10px; overflow:hidden;}
    #galleryMobile { visibility:visible; height:450px; overflow:hidden;}
    #home-thumblinks a.thumbnail h2 { line-height: 22px; }
    .footer .footer-links li {
        width: auto;   
    }
    .second-footer .apps {
        width: 100%;
        height: 120px;
        text-align: center;
        margin: 0!important;
    }
    .second-footer .apps div {
        width: 100%;
    }
    .second-footer .apps div.play-store {
        margin-top: 5px;
    }
}
@media screen and (max-width: 767px) {
	.contact-footer {
		display: none;
	}
	.form-button button {
		width: 90%;
	}
    .side-social-links > div {
        width: 160px;
    }
    .side-social-links a.a-text {
        width: 95px;
    }
    .side-social-links div.appStr a {
        background: url(../../imgs/site/AppStoreIcon.png) no-repeat 0 0;
    }
    .side-social-links div.playStr a {
        background: url(../../imgs/site/GooglePlayIcon.png) no-repeat 0 0;
    }
    .social { margin-top: 10px; }
    header .form-search { margin:30px 0 10px; text-align:right; }
    .search-form-header .form-search .input-append {
        width: 100%;
    }
    .search-form-header .form-search .input-append .search-query {
        width: 80%;
    }
    .js #main-menu, .form-block dt.empty, .js #top-nav { display: none; }
    .js .selectnav { display: block; }
    .row-logo { text-align:center;}
    .main-menu { background:none; border:0;}
    .selectnav { width:99%; margin:0 auto;}
    .carousel img,
    .bx-viewport img,
    .thumbnail > img { width:auto;}
    #home-thumblinks .thumbnails > .span3 { width:48%; float:left;}
    .footer > .row .span6 { margin-top:20px; margin-bottom:20px;}
    img.image-right { float:none; margin:0 15px 0 0; display:block;}
    img.image-left { float:none; margin:0 0 15px 0; display:block;}
    .side-social-links { margin-top:15px; padding-top:15px; border-top:1px dotted #C0C0C0; overflow:hidden; width: 345px;}
    .side-social-links > div { float:left; margin-right:10px;}
    .BeforeAfterTags { margin-top:20px;}
    .form-block dd { margin-left:0; clear:both;}
    .form-block dt { width:90%;}
    .footer .footer-links li {
        width: auto;   
    }
    .second-footer .apps {
        width: 100%;
        height: 60px;
        text-align: center;
        margin: 0!important;
    }
    .second-footer .apps div {
        width: 48%;
    }
    .second-footer .apps div.play-store {
        margin: 0;
    }
}
@media screen and (max-width: 620px) {
	div.liquid {
		clear:both;
	}
	div.s-media-icons {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	#videoFrame_wrapper {
		height: 410px!important;
	}
}
@media screen and (max-width: 599px) {
    #ABGallery{height:250px;}
    .second-footer .apps img:not(.not) {
        display: none;
    }
}
@media screen and (max-width: 530px) {
    #home-thumblinks .thumbnails > .span3 { width:100%; float:none;}
    ul#imgGallery1 li { margin-right:10px; margin-bottom:15px;}
    ul#imgGallery2 li { margin-right:10px; margin-bottom:15px;}
    .search-form-header .form-search .input-append {
        width: 70%;
    }
}
@media screen and (max-width: 450px) {
	#videoFrame_wrapper {
		height: 285px!important;
	}
    #ABGallery{height:200px;}
    .sidebar-block { width:auto; padding:10px 15px; float:none; margin:10px 0;}
    .socialLinksHeader { width: 100%; }
	.socialLinksHeader .socialLinksContainer {
		float: left;
	}
	.socialLinksFooter .socialLinksContainer, .socialLinksFooter .printDiv { margin-left: 0; }
	#___plusone_0 {
		width: 75px!important;
	}
	.socialLinksHeader .printDiv { width: 20px; }
	#___plusone_1 {
		width: 75px!important;
	}
	.twitter-share-button {
		width: 100px!important;
	}
    .printDiv {
        width: 35px;
        margin: 0 auto 0 auto;
    }
	.side-social-links { width: 175px;}
    .second-footer .apps {
        height: 120px;
    }
    .second-footer .apps div {
        width: 100%;
    }
    .second-footer .apps div img {
        display: inline-block!important;
    }
    .second-footer .apps div.play-store {
        margin: 5px 0 15px 0;
    }
	.second-footer .social a div {
		margin-left: 0;
		width: 55px;
	}
	.second-footer .social a.blogger div {
		margin-right: 0;
	}
	
}

.paging{
	float: right;
	font-size: 16px;
	margin: 0 6px 0 6px;
}

.faqs-categories {
	margin-right: 45px;
}







.slider-block #slider-testimonials .slide-image {
	    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.slider-block #slider-testimonials .slide-image img {
	  width: 300px;
}

.slider-block #slider-testimonials .slide-image .slider-text {
	  text-align: right;
    direction: rtl;
    margin: 0 20px;
}



@media screen and (max-width: 620px) {

	.slider-block #slider-testimonials .slide-image {
	  flex-direction: column-reverse;
    align-items: center;
    
	}
	
	.slider-block #slider-testimonials .slide-image .slider-text {
	      margin: 10px 20px;
}

	
}






















